Subject: [lojban] Re: a new kind of fundamentalism

From: "And Rosta" <[email-masked]>
Date: Sat, 5 Oct 2002 20:15:07 +0100

Jordan:
> On Sat, Oct 05, 2002 at 02:51:51PM +0100, And Rosta wrote:
> [...]
> > > Personally, I have enough trouble keeping track of the the grammar that 
> > > exists to even start eploring its more rarified possibilities, 
> > > and I 
> > > have never found a concept that I was unable to coin a lujvo for 
> > > (admittedly, some of those lujvo were pretty long - but the same applied 
> > > when I tried to translate "descriptive fallacy" into Turkish).
> > 
> > The (non)availability of semantically equivalent lujvo is hardly ever a 
> > criterion for evaluating the utility of cmavo.
> 
> You have done little to support this viewpoint except state it. I
> don't agree with it. 

I claim that most cmavo can be paraphrased by brivla without change
in meaning.

If you don't accept that claim, we can discuss it further on Jboske.

If my claim is correct, it follows that in general the function of
cmavo is to provide more convenient (e.g. more concise) ways to
say things.

> Why propose a new cmavo (which have a much
> more limited remaning morphological space) when a lujvo or fu'ivla
> will do the same function? If later (i.e. post baseline) it is
> found to be an extreemly common thing to say, if there's space a
> cmavo could be made for it.

Cmavo space is not crowded, only CV((')V) space is. There are
currently no plans to make wholesale use of the extended cmavo
space.

In general, the rationale for a new cmavo is symmetry/harmony with
the rest of the existing grammar, and convenience (usually concision).
This is stated on the relevant wiki page.

> > > On the subject of fundamentalism, the CLL is the ultimate authority on 
> > > Lojban usage, not. The ultimate authority is the BNF grammar + the 
> > > gismu list + the cmavo list. The CLL simply exists to make this 
> > > understandable to carbon-based life-forms. 
> 
> The semantics in CLL should be kept as stable as everything else.
> Where CLL makes errors (see the errata wiki page), we should defer
> to cmavyjavgi'uste and the formal grammar to clarify.

The formal grammar does not have a semantic component.

> > Technically, the BNF 'grammar' is more like a grammaticality-checker
> > than a true grammar. That is, it will tell you whether or not a
> > string is well-formed Lojban, but it won't tell you what it means.
> 
> This is of course what a grammar is...

I don't know how to respond to that. Believe what you like; you
don't inspire in me a strong desire to educate you. I'll leave it to 
you to inform the grammarians of the world about their delusions about 
their domain of scholarship.

--And.